<!DOCTYPE html>
<html lang="en">
<!--  
    Easter Bunny Tracker (track.easterbunny.cc) v4.5.4
    Copyright (C) 2020  track.easterbunny.cc 

    track.easterbunny.cc is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    track.easterbunny.cc is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with track.easterbunny.cc.  If not, see <https://www.gnu.org/licenses/>. 
-->

<!--
    Source code is available at https://gitlab.com/track-easterbunny-cc/tebcc
    License is available at https://track.easterbunny.cc/license
-->

<!-- Canonical link - Should be set to track.easterbunny.cc for the countdown/pre-tracking/index, otherwise just the url -->
<head>
<link rel="canonical" href="https://track.easterbunny.cc/" />
<meta charset="utf-8">
<meta name="description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta name="robots" content="index,follow">
<meta property="og:type" content="website">
<meta property="og:title" content="Easter Bunny Tracker">
<meta property="og:locale" content="en-US">
<meta property="og:site_name" content="track.easterbunny.cc">
<meta property="og:url" content="https://track.easterbunny.cc/">
<meta property="og:description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta property="og:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:secure_url" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta property="og:image:width" content="384">
<meta property="og:image:height" content="384">
<meta name="twitter:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta name="twitter:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta name="twitter:creator" content="@bunny_tracking">
<meta name="twitter:title" content="Easter Bunny Tracker">
<meta name="twitter:description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta name="twitter:card" content="summary">
<meta name="twitter:url" content="https://track.easterbunny.cc/">

<link rel="apple-touch-icon" sizes="57x57" href="/assets/icons/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/assets/icons/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/assets/icons/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/assets/icons/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/assets/icons/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/assets/icons/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/assets/icons/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/assets/icons/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/assets/icons/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="/assets/icons/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="/assets/icons/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="/assets/icons/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="/assets/icons/favicon-16x16.png">
<link rel="manifest" href="/assets/manifests/manifest.json">
<link rel="shortcut icon" href="/assets/icons/favicon.ico">

<meta name="msapplication-TileColor" content="#2b5797">
<meta name="msapplication-TileImage" content="/assets/icons/mstile-144x144.png">
<meta name="msapplication-config" content="/assets/manifests/browserconfig.xml">
<meta name="theme-color" content="#ffffff">

<link rel="stylesheet" href="https://unpkg.com/bootstrap-material-design@4.1.1/dist/css/bootstrap-material-design.min.css" integrity="sha384-wXznGJNEXNG1NFsbm0ugrLFMQPWswR3lds2VeinahP8N0zJw9VWSopbjv2x7WCvX" crossorigin="anonymous">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Google+Sans" crossorigin="anonymous">
<title>HTTP Error 404 - Page Not Found</title>
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0"/>
</head>

<body>
    <div class="container">
      <div class="row">
        <div class="col" style="padding: 2em">
          <p class="lead">HTTP Error 404 - Page Not Found</p>
          <hr>
          <p>We couldn't find the page that you requested. Either it does not exist, or you did not type in the URL correctly. <br><br>
            If you're looking for the tracker, please click <a id="trackerlink" href="/">here</a> to get redirected to the homepage. <br><br>
            Tracker FAQs can be found <a href="/faq/">here</a>.<br>
            Tracker news can be found <a href="/news/">here</a>.<br>
            Tracker acknowledgements can be found <a href="/acknowledgements/">here</a>.<br>
            The open source license for the tracker can be found <a href="/license">here</a>.<br>
            Our privacy policy can be found <a href="/privacy/">here</a>.<br>
            A list of known issues in the tracker can be found <a href="/knownissues/">here</a>.<br>
            Documentation for the URL Arguments feature can be found <a href="/urlarguments">here</a>.<br>
            Assets for the site icon can be found <a href="/iconassets">here</a>.<br>
            The source code repository for the tracker can be found <a href="https://gitlab.com/track-easterbunny-cc/tebcc" target="_blank" rel="noopener">here</a>.
            <hr>
            v4.5.4 · &copy; 2020 track.easterbunny.cc <br>
            track.easterbunny.cc is free & open source software: you can redistribute it and/or modify it under the terms of the GNU AGPL license, v3 or later.
          </p>
        </div>
      </div>
    </div>
</body>
</html>
<script>
  // BEGIN ENVIRONMENT VARIABLES
  var ptstart_ts = 1617429600
  // END ENVIRONMENT VARIABLES

  var ts = new Date().getTime() / 1000;
  if (ts >= ptstart_ts) {
    document.getElementById("trackerlink").setAttribute("href", "/")
  } else {
    document.getElementById("trackerlink").setAttribute("href", "/countdown")
  }
</script>